JargonInformatique(1)

NAME
JargonInformatique - Front End for the french dictionary Jargon Informatique

SYNOPSIS
JargonInformatique

DESCRIPTION
Jargoninformatique is a french dictionary which describes essential words about computering (more than 10 000 words!). Its user-friendly interface lets you easily find the words you want.

AUTHOR
JargonInformatique has been written by Achraf Cherti <achrafcherti@gmail.com>.